<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://cdn.tailwindcss.com"></script>
    <title>Document</title>
  </head>
  <body>
    <div class="flex flex-wrap m-5 p-4 bg-slate-50">
      <div
        class="lg:w-1/3 md:w-1/2 sm:w-full rounded-lg overflow-hidden p-5 bg-slate-50"
      >
        <img
          class="w-full"
          src="https://c.wallhere.com/photos/83/8b/nature_landscape_mountains-222894.jpg!d"
          alt=""
        />
        <div class="px-4 py-6 bg-white">
          <h5>Keep cool when you're under attack</h5>
          <h2 class="text-3xl font-bold text-stone-500">
            Keep cool when you're under attack
          </h2>
          <p>
            Learn how to maintain your emotional balance when strangers start
            attacking you online
          </p>
          <!-- <h1 class="text-3xl font-bold text-stone-500">Keep cool when you're under attack</h1>
              <p>Learn how to maintain your emotional balance when strangers start attacking you online</p> -->
        </div>
      </div>

      <div
        class="lg:w-1/3 md:w-1/2 sm:w-full rounded-lg overflow-hidden p-5 bg-slate-50"
      >
        <img
          class="w-full"
          src="https://c.wallhere.com/photos/83/8b/nature_landscape_mountains-222894.jpg!d"
          alt=""
        />
        <div class="px-4 py-6 bg-white">
          <h5>Keep cool when you're under attack</h5>
          <h2 class="text-3xl font-bold text-stone-500">
            Keep cool when you're under attack
          </h2>
          <p>
            Learn how to maintain your emotional balance when strangers start
            attacking you online
          </p>
        </div>
      </div>
      <div
        class="lg:w-1/3 md:w-1/2 sm:w-full rounded-lg overflow-hidden p-5 bg-slate-50"
      >
        <img
          class="w-full"
          src="https://c.wallhere.com/photos/83/8b/nature_landscape_mountains-222894.jpg!d"
          alt=""
        />
        <div class="px-4 py-6 bg-white">
          <h5>Keep cool when you're under attack</h5>
          <h2 class="text-3xl font-bold text-stone-500">
            Keep cool when you're under attack
          </h2>
          <p>
            Learn how to maintain your emotional balance when strangers start
            attacking you online
          </p>
        </div>
      </div>
      <div
        class="lg:w-1/3 md:w-1/2 sm:w-full rounded-lg overflow-hidden p-5 bg-slate-50"
      >
        <img
          class="w-full"
          src="https://c.wallhere.com/photos/83/8b/nature_landscape_mountains-222894.jpg!d"
          alt=""
        />
        <div class="px-4 py-6 bg-white">
          <h5>Keep cool when you're under attack</h5>
          <h2 class="text-3xl font-bold text-stone-500">
            Keep cool when you're under attack
          </h2>
          <p>
            Learn how to maintain your emotional balance when strangers start
            attacking you online
          </p>
        </div>
      </div>

      <div
        class="lg:w-1/3 md:w-1/2 sm:w-full rounded-lg overflow-hidden p-5 bg-slate-50 h-50"
      >
        <img
          class="w-full"
          src="https://c.wallhere.com/photos/83/8b/nature_landscape_mountains-222894.jpg!d"
          alt=""
        />
        <div class="px-4 py-6 bg-white">
          <h5>Keep cool when you're under attack</h5>
          <h2 class="text-3xl font-bold text-stone-500">
            Keep cool when you're under attack
          </h2>
          <p>
            Learn how to maintain your emotional balance when strangers start
            attacking you online
          </p>
        </div>
      </div>
    </div>
  </body>
  <script src="https://cdn.tailwindcss.com"></script>
</html>
